I have sorted this by installing the GW SP5 over the NW6.5SP5.

Max Dale